Subject: Re: heellllllppppp!!!!
From: [email-masked] (Scott Warner)

28 Nov 1997 03:50:30 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: "kevin Despain" <[email-masked]>, <[email-masked]>

Hi, Keven -

First, you have to be sure your environmental variables are set correctly. 
Something like

SET PATH=%PATH%;D:\gnuwin32\b18\H-i386-cygwin32\bin;D:\gnuwin32\b18\tcl\bin
SET GCC_EXEC_PREFIX=D:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\
SET TCL_LIBRARY=D:/gnuwin32/b18/tcl/lib/tcl7.6
SET GDBTK_LIBRARY=D:/gnuwin32/b18/share/gdbtcl
SET
LIBRARY_PATH=D:\gnuwin32\b18\H-i386-cygwin32\lib;D:\gnuwin32\b18\H-i386-cygw
in32\i386-cygwin32\lib;

substituting drive letters where appropriate to your system.

Next, create your source file, ie,

/* hello.c */

#include <stdio.h>

int main()
{
	printf ("Hello World!\n");
	return 0;
}

There is an excellent freeware Windows based editor at
http://www.lancs.ac.uk/people/cpaap/pfe, but you can use any editor.  Once
your file is saved, use to following command to compile:

gcc -o hello.exe hello.c

The general format for this command is

gcc -o foo.exe foo.c
gcc -c -o foo.o foo.c
gcc -c -o bar.o bar.c
gcc -o foo.exe foo.o bar.o

where -o is "output file" and -c is "compile."  Also check your
\gnuwin32\b18\info directory for documentation.  Good luck!

----------
> From: kevin Despain <[email-masked]>
> To: [email-masked]
> Subject: heellllllppppp!!!!
> Date: Wednesday, November 26, 1997 3:50 PM
> 
> I need lots of help.  I installed cdk.exe and now i am relay lost cood
> you hellp me.  all I wanted was a c++ compiler  i am lering c right now
> and all i want is a compiler.
> 
> thank kevin
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".